Subject: RE: Why can't I access my SCSI DAT drive with tar under NT?
From: [email-masked] (Sergey Okhapkin)

15 Jul 1997 23:37:51 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BC91C4.DB5A7F90.cygnus.gnu-win32@sos>
Original-To: "[email-masked]" <[email-masked]>,
        "[email-masked]'"
	 <[email-masked]>
Encoding: 19 TEXT
Original-Sender: [email-masked]

John Cooper wrote:
> this is GNU tar 1.11.8 which came with b18
> 
> I've tried:
> 
> tar -tvf \\\\.\\tape0
> 
> mount -b \\\\.\\tape0 /dev/st0
> tar -tvf /dev/st0
> 
> and so on but I get:
> "tar: Cannot open \\.\tape0: No such file or directory"

Please, try the same with cygwin.dll from my "bugview" package - some related things are fixed there, but I have no tapes to check.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".